Subject: [76attendees] Shop info. for Digital equipments and toys

From: Hiroyuki INOUE <[email-masked]>
Date: Tue, 10 Nov 2009 16:14:49 +0900

There are some stores which handle a lastest digital camera or a notebook PC
near by the venue.

- DEODEO CompMart
    http://www.deodeo.co.jp/honten/compmart/map.html (in Japanese)
    1st floor - digital camera, lens, digital audio
    3rd floor - PC parts and peripherals, software
    4th floor - Win/Mac PC
  10 minutes walk from the venue, west side of Hondori Shopping Street
    http://areamap.ietf76.jp/lunch/shop/?confer=1&genre=1&shop=202

- DEODEO NeverLand (ネバーランド)
    http://www.deodeo.co.jp/neverland/access.html (in Japanese)
    1st floor - toys, picture book
    2nd floor - TV games (Nintendo, SONY, Xbox), radio controlled model, puzzle
    3rd floor - plastic model, railway model, figures (doll)
  just south of DEODEO CompMart

- Yamada Denki (ヤマダ電機)
    http://www.yamada-denki.jp/store/contents/shop_300.html (in Japanese)
    electric appliance, digital camera, PC peripherals, toys, plastic model
  8 minutes walk from the venue, east side of Hondori Shopping Street
    http://areamap.ietf76.jp/lunch/shop/?confer=1&genre=1&shop=203

- BicCamera Best Hiroshima (ビックカメラ ベスト広島店)
    http://www.biccamera.co.jp/shoplist/hiroshima.html (in Japanese)
    1st floor - digital camera, lens
    2nd floor - Win/Mac PC, PC peripherals, software
    5th floor - watch, games, DVD/CD, toys, plastic model
  near by the JR Hiroshima station, about 700 yen by taxi from the venue
    http://areamap.ietf76.jp/lunch/shop/?confer=1&genre=1&shop=204

Have a fun!
-- 
Hiroyuki INOUE <[email-masked]>
Graduate School of Information Sciences,
Hiroshima City University